INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3650
LEVÍTICO=6690
NÚMEROS=8920
DEUTERONÔMIO=12082
JOSUÉ=14614
JUÍZES=16390
RUTE=18146
I SAMUEL=18374
II SAMUEL=20688
I REIS=22599
II REIS=24852
I CRÔNICAS=26948
II CRÔNICAS=29060
ESDRAS=31505
NEEMIAS=32226
ESTÉR=33259
JÓ=33784
SALMOS=35943
PROVÉRBIOS=41085
ECLESIASTES=42933
CANTARES DE SALOMÃO=43495
ISAÍAS=43778
JEREMIAS=47350
LAMENTAÇÕES=51327
EZEQUIEL=51678
DANIEL=55269
OSÉIAS=56354
JOEL=56870
AMÓS=57065
OBADIAS=57467
JONAS=57526
MIQUÉIAS=57657
NAUM=57952
HABACUQUE=58085
SOFONIAS=58239
AGEU=58397
ZACARIAS=58507
MALAQUIAS=59106
MATEUS=59279
MARCOS=61675
LUCAS=63167
JOÃO=65711
ATOS DOS APÓSTOLOS=67592
ROMANOS=70004
I CORÍNTIOS=71008
II CORÍNTIOS=71997
GÁLATAS=72630
EFÉSIOS=72962
FILIPENSES=73294
COLOSSENSES=73532
I TESSALONICENSES=73760
II TESSALONICENSES=73972
I TIMÓTEO=74084
II TIMÓTEO=74343
TITO=74528
FILEMON=74639
HEBREUS=74690
TIAGO=75428
I PEDRO=75679
II PEDRO=75935
I JOÃO=76100
II JOÃO=76351
III JOÃO=76383
JUDAS=76416
APOCALIPSE=76483
FINAL DA BÍBLIA=77603
TamanhoBiblia=77603
TamanhoApocalipse=1113
InicioUltimoCapitulo=1062
TamanhoInfo=398
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
